/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
#s5_logo_wrap{width: 200px;}
div#s5_pos_custom_3 {background: #aa7f41 !important;}
.download_bar .readon {
    margin-left: 0;
}
.download_bar b {
    font-size: 24px;
}
#s5_bottom_menu_wrap .s5_wrap .moduletable {
    width: 33%;
    float: left;
}
div#s5_bottom_menu_wrap {
    float: left;
    width: 100%;
}
.footer-logo img {
    width: 250px;
}

#s5_header_wrap {
  position: relative;
}
.top-phone {
    float: right;
    position: absolute;
    right: 0;
    text-align: right;
    width: auto;
}
.top-phone .module_round_box_outer {
    margin: 0;
	    margin-bottom: 10px;

}
#s5_pos_custom_2_wrap{
	width: 60%;
    left: 20%;
}

.s5_tab_show_slide .top_box_inner img {
    height: 250px !important;
    width: 100%;
}
.s5_tab_show_slide .top_box_inner h3 {
    margin-top: 20px;
}
.testi-client h3.s5_mod_h3 span, .testi-client .client_tab .s5_tab_show_pretext_inside {
    color: #fff;
	    position: relative;
}

#s5_bottom_row1_area1{position:relative;}
#s5_bottom_row1_area1:before {
    content: '';
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    float: left;
    width: 100%;
    height: 100%;
}
.client_tab .s5_tab_show_slides_buttons_top{    z-index: 9999; position:relative;}



/**********GALLERY CSS START************/
ul.sigProClassic li.sigProThumb{
	    overflow: hidden;
    width: 20%;
    height: 180px;
	margin: 0;
	margin-bottom: 20px;
}
ul.sigProClassic li.sigProThumb span.sigProLinkOuterWrapper {
    padding: 0;
    background: none !important;
    border: 0;
    margin: 0;
}

ul.sigProClassic li.sigProThumb span.sigProLinkWrapper {
    padding: 0;
    border: 0;
    overflow: hidden;
    margin: 0;
}
ul.sigProClassic li.sigProThumb img.sigProImg {
    height: 100% !important;
}
/**********GALLERY CSS START************/
.s5_masonry_img_wrap img{    max-height: 372px !important;}

#s5_menu_wrap{background: #FFF;}
#s5_nav a {
    color: #000 !important;
}
#s5_responsive_menu_button{color: #000;}
#s5_nav li{ height: 33px;
    margin-top: 35px;
    padding: 0;}
#s5_menu_wrap.s5_wrap_fmfullwidth, #s5_menu_wrap.s5_wrap, #s5_menu_wrap{box-shadow: 0px 0 27px #888888;}
div#s5_footer span.footerc {
    margin-top: 15px;
    float: left;
}
#fontControls{display:none;}
section#s5_center_area1 .s5_no_custom_bg {
    padding: 0;
}
.inner-pages img {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}
body #s5_nav li.mainMenuParentBtnFocused a, #s5_menu_inner #s5_nav li.mainMenuParentBtn:hover a, #s5_menu_inner #s5_nav li.active a, .top_box i, .s5_icon_search_close:hover, .top-phone .custom a, .top_box .readon:hover, #s5_masonry_navwrap ul.s5_masonry_articles li.s5_masonry_active a, .download_bar .readon:hover{color:#0f4c7d !important;}

.top_box .readon:hover, #s5_masonry_navwrap ul.s5_masonry_articles li.s5_masonry_active a, .download_bar .readon:hover{border: solid 4px #0f4c7d !important;}
.s5_tab_show_slides_buttons .s5_tab_show_slide_button_active, #s5_scroll_wrap #s5_scrolltopvar{background: #0f4c7d !important;}
.s5masonmod_form .s5_masonry_hover .item .s5_mason_abi_wrap {
    background: rgba(15, 76, 125, 0.8);
}
h4.s5_masonry_articletitle, .s5_mason_abi_wrap_inner .s5_mason_it_wrap {
    display: none;
}
div#s5_responsive_mobile_sidebar_login_register_wrap {
    border: 0;
    padding: 0;
}
.moduletablebuild-slider .top_box {    width: 25%;}
.moduletablebuild-slider .top_box .top_box_inner{padding: 20px;}
.customclient-status .stats_wrap {display: none;}
div#s5_pos_custom_3 {
    padding: 20px 0;
}
span.s5_qc_button_wrap button#s5_qc_submitbutton {
    border: solid 4px #fff !important;
    color: #fff !important;
    margin: 10px 0;
	    margin-top: 20px;
}
span.s5_qc_button_wrap button#s5_qc_submitbutton:hover{
    border: solid 4px #0f4c7d !important;
}
div#s5_pos_custom_4 ul#s5_masonry_articles li {
    margin-bottom: 10px !important;
    float: left;
}
#s5_columns_wrap #s5_columns_wrap_inner {
    width: 100%;
}
.contact .contact-form #contact-form .control-group input,
.contact .contact-form #contact-form .control-group textarea {
    width: 100%;
}
.contact .contact-form #contact-form fieldset .control-group:last-child .control-label {
    float: left;
    width: 225px;
}
.contact .contact-form #contact-form fieldset .control-group:last-child .controls{
	text-align: left;
    float: left;
    width: 20px;
}

.contact .contact-form #contact-form fieldset .control-group:last-child .controls input#jform_contact_email_copy {
	    width: 80%;
    float: left;
    text-align: left;
    min-height: 10px;
	margin: 13px 10px;
}
.contact .contact-form #contact-form fieldset .control-group:last-child .control-label label#jform_contact_email_copy-lbl{
    width: auto;
    float: left;
	margin-right: 5px;
	margin-top: 6px;
}
section#s5_center_area1 section#s5_columns_wrap .contact {
    margin-bottom: 50px;
}
section#s5_center_area1 #s5_center_column_wrap{
	left: 0;
    width: 100%;
}
section#s5_center_area1 #s5_center_column_wrap #s5_center_column_wrap_inner{
	left: 0;
}
.contact .contact-form form#contact-form {
    width: 600px;
    float: left;
}
@media screen and (max-width: 1199px) and (min-width: 1024px) {
ul.sigProClassic li.sigProThumb{
	    margin: 0 29px;
    margin-bottom: 20px;
	    width: 19%;
}
#s5_nav li{    margin-left: 15px;}
}
@media screen and (max-width: 900px) {
	div#s5_menu_wrap_outer {
    display: none;
}
#s5_logo_wrap{margin: 10px 0;}
#s5_responsive_menu_button{margin-top: 24px;}
.top-phone .module_round_box_outer{    margin-right: 0;}
.top-phone{margin-top: 42px;   width: auto;}
#s5_body #colorbox{    height: auto !important;}
section#s5_center_area1 #s5_center_column_wrap{    left: 0 !important;}
section#s5_center_area1 section#s5_columns_wrap .contact dl.contact-address.dl-horizontal{
	clear: both;
    float: left;
    width: 100%;
}
.contact .contact-form form#contact-form {
    width: 100%;
}
}
@media screen and (max-width: 1023px) and (min-width: 768px) {
ul.sigProClassic li.sigProThumb{
	    width: 30%;
    margin: 0 10px;
    margin-bottom: 20px;
}
#s5_nav li{    margin-left: 8px;}
.moduletablebuild-slider .top_box {
    width: 50%;
}
}
@media screen and (max-width: 579px) {
.client_box_inner{float:left;}
}

@media screen and (max-width: 767px) and (min-width: 481px) {
#s5_bottom_menu_wrap .s5_wrap .moduletable {
    width: 100%;
    float: left;
}
form#s5_quick_contact span input {
    width: 100% !important;
}
ul.sigProClassic li.sigProThumb{
	    width: 46%;
    margin: 0 8px;
    margin-bottom: 2px;
}
.moduletablebuild-slider .top_box {
    width: 300px;
    clear: both;
    margin: 0 auto;
    float: none;
    margin-bottom: 10px;
}
.footer-logo {
    margin-top: 40px;
}
}
@media screen and (max-width: 480px) {
#s5_bottom_menu_wrap .s5_wrap .moduletable {
    width: 100%;
    float: left;
}
form#s5_quick_contact span input {
    width: 100% !important;
}
ul.sigProClassic li.sigProThumb{       width: 100%; text-align: center;}
ul.sigProClassic li.sigProThumb span.sigProLinkOuterWrapper{
display: inline-block;
float:none;
}
.top-phone {
    float: left;
    width: 100%;
    text-align: center;
	    margin-top: 0;
}
.top-phone .module_round_box_outer{
	    margin: 0;
    margin-bottom: 10px;
}
#s5_logo_wrap{float:right;}
.moduletablebuild-slider .top_box {
    width: 300px;
    clear: both;
    margin: 0 auto;
    float: none;
    margin-bottom: 26px;
}
.footer-logo {
    margin-top: 40px;
}
}